/*
 Theme Name:   Matok Bari - Talia Biamini
 Description:  Great recipes by Talia Biamini 
 Template:     sprout-spoon
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         white, light, featured-images, featured-image-header, custom-colors
 Text Domain:  sprout-spoon-child
*/

body {
	direction: rtl;
	unicode-bidi: embed;
}


/* Header */
#top-search button {background: none; border: none; cursor: pointer;}
#nav-wrapper .menu > li.menu-item-has-children > a:after {margin-right: 9px;margin-left: 0px;}
#nav-wrapper .menu .sub-menu, #nav-wrapper .menu .children {text-align: right; right: 0!important;left: auto;}

#content {padding-top: 0px;}

/* footer*/
#footer-social a i {display: unset;}

/* Search Results */
.post-entry.nothing #searchform input#s {background:none;}


/* Home Page (index.php) */

#logo {
	max-width: 150px;
    margin-left: auto;
    margin-right: auto;
}

/* Featured Posts */
.feat-item:nth-last-child(3n+1) {margin-right: 0;}
.feat-item {margin-bottom: 30px;}

.newsltter-index {padding-top: 50px; padding-bottom: 50px;}

.newsltter-index .subscribe-form {text-align: left; float: left;}
.newsltter-index .subscribe-text {float: right;}
.newsltter-index .subscribe-box h4:before {margin-left: 6px; float: right; margin-right: 0px; margin-top: 3px;}


/*Home Page Posts List*/
.list-item .post-img {float: right; margin-left: 33px; margin-right: 0px;}
.list-item .list-content .post-header {text-align: right;}
.post-share {float:left;}
.meta-comments {float:left;}
.meta-info {float:right;}
.by {display:none;}
.post-share a {font-size: 15px; margin-left: 15px;}
.meta-comments i {font-size: 15px;}
.meta-comments a {font-size: 15px;}

.list-item {border: 1px solid #dddddd;}
.list-item .post-img img {max-height: 260px;}
.my-share-list {margin-left: 15px;}


/* About me page*/
.sp-grid.col4 > li {margin-right: 1%;}
.sp-grid.col4> li:nth-of-type(4n+4) {margin-right: 1%;}

/* Sidebar*/
.side-pop.list .side-pop-content {text-align: right;} 

.side-pop.list .side-pop-img {float: right;}
.side-pop.list .side-pop-content {padding-right: 15px;}

.social-widget i {background: #A0C456;}

#sidebar .widget-title:before {right: -5px;}
#sidebar .widget-title:after {left: -5px;}

.my_quick_title {display: inline;}

/*post*/
.post-img img {width:100%;}
.post-entry ul, .post-entry ol, .entry-content ul, .entry-content ol {padding-right: 45px;}
.step span.step-number {float: right; margin-left: 16px; margin-right: 0px;}
.post-ratings {display: none;}

.item-related img {max-height: 385px;}

/* Contact Form 7*/
.subscribe-box input[type=submit] {background: #A0C456;}

.oneRowForm {
    text-align: center;
}

.oneRowForm > div input:not([type="submit"]), .oneRowForm textarea {
    border: none;
    border-bottom: 1px solid #545454 !important;
    background: none !important;
    outline: none;
    border-radius: 0;
    margin-bottom: 20px;
    width: 100%;
    max-width: 400px;
    text-indent: 0;
    font-weight: 400;
}

.oneRowForm textarea {
    resize: none;
    height: 46px;
    padding-right: 7px;
    transition: height .4s;
}

.oneRowForm textarea:active, .oneRowForm textarea:focus {
    height: 100px;
}

.oneRowForm input[type="submit"] {
    background: #a3316f;
    width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 0;
    outline: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-indent: 0;
    text-shadow: none;
    color: white;
    padding: 0;
	margin-bottom: 20px;
}

.oneRowForm .my_submit_button:hover,
.oneRowForm .my_submit_button:focus,
.oneRowForm .my_submit_button:active {
    outline: none;
    background: #942662 !important;
}

.oneRowForm .ajax-loader {
    position: absolute;
    left: auto;
    right: auto;
}


/* MOBILE */

@media only screen and (max-width: 767px) {
	
    #wrapper {width: 100%!important;}
    .list-item .post-img {margin-left:0px;}
    .meta-info {float: none; text-align: center;}	
	.post-share a:first-child {margin-left:10px!important;}
	.meta-comments {margin-left:17%!important;}
	
	.slicknav_nav a {padding: 15px 10px!important; font-size: 14px!important;}
	.post-share a {margin-left: 20px;}
    #header {padding: 45px 0;}
	#logo img {max-width: 50%;}
	
	.container {width: 85%!important;}
	
    .list-item .post-header, .post-entry {margin-right: 20px;}
	#top-search {display:none;}
	
    .my_mobile_search {display: block; margin-top: -15%;  margin-right: 10%;}
	
	.my_mobile_search #searchform {max-width: 85%;}

}


/* ICONS */
.icons-images {padding-bottom: 8px;}
.icons-images img {max-width: 25px;}
#content .post-header {margin-bottom: 10px;}
#content .single-post {display:flex;}
#content .single-post1 {margin: auto;}

@media only screen and (max-width: 767px) {
 
    .icons-images {margin-right: 20px;}
	.list-item .post-img img {max-height: 100%;}
	#logo img {max-width: 100%;}
	.widget #searchform input#s {background-position-x: left;}
	
	#searchform button {display:none;}

}


/*SMASH BALLOON IG FEED - DOUBLE ROW CSS STYLING*/
#footer .instagram-title {
 position:absolute;
 top:50%;
 left:50%;
 -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
 background:#fff;
 padding:18px 20px;
 z-index:999;
 text-transform:uppercase;
 letter-spacing:1px;
 font-size:12px;
}
.instagram-widget.widget_custom_html .instagram-title{
position:absolute;
top:50%;
left:50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
background:#fff;
padding:18px 20px;
z-index:999;
text-transform:uppercase;
letter-spacing:1px;
font-size:12px;
}

#sb_instagram .sbi_follow_btn .fa, #sb_instagram .sbi_follow_btn svg {margin-left: 7px;}

#sb_instagram .sbi_follow_btn {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 999;}


@media only screen and (max-width: 767px) {
#instagram-footer #sbi_images div:nth-child(12), #instagram-footer #sbi_images div:nth-child(11), 
#instagram-footer #sbi_images div:nth-child(10), #instagram-footer #sbi_images div:nth-child(9), 
#instagram-footer #sbi_images div:nth-child(8), #instagram-footer #sbi_images div:nth-child(7), 
#instagram-footer #sbi_images div:nth-child(6), #instagram-footer #sbi_images div:nth-child(5) {
display:none !important;
}
#instagram-footer #sbi_images .sbi_item {
width:25% !important;
}
}

@media(max-width: 960px){
    li.menu-item-has-children>a {
        position: relative;
    }
    li.menu-item-has-children>a:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background: transparent;
        position: absolute;
        top: 0;
        left: 0;
    }
}